/* NORTHERN STYLE */
/* BODY STYLES */
.srchbody { margin:0; padding:0; background:transparent; }

/* TABLE STYLES */
.srchmain { padding:0px; }
.srchinner td { padding:2px 5px; }
td.srcbtnsect { padding:0; }
.left_heading { padding-left:0px !important;  }
/* TEXT STYLES */
.srchmain, .srchmain table { font-family:Arial, sans-serif; font-weight:normal; }
.left_heading { font-size:12px; color:#fff; }

/* INPUT & BUTTON STYLES */
.srchform { margin:0px; padding:0px; }
.srchinput { width:100%;  font-weight:normal; font-size:12px; color:#434343; background:#FFFFFF; border:solid 1px #d9d9d9; height:24px; padding:2px; }
.srcbtnnorm { display:none; }
.srcbtngfx { background:url(../images/mtgw.com.au/btn-search.png) repeat-x top left; width:202px; height:29px; padding:0; margin:10px 0 0 0; display:block; border:0 none; outline:0 none; cursor:pointer; color:#ffffff; font-family:Arial, san-serif; font-size:13px; line-height:29px; font-weight:normal; text-align:center; vertical-align:middle; text-transform:capitalize; }
.srcbtngfx:hover { opacity:0.75; filter: alpha(opacity=75); }
.srchbtnalign { text-align: center; }